mwAwareIdBlock Struct Reference

`#include <mw_common.h>`

## Data Fields

char * | community
| community id (NULL for same community)
guint16 | type
char * | user
| user id

## Field Documentation

## community

char* mwAwareIdBlock::community

community id (NULL for same community)

## type

guint16 mwAwareIdBlock::type

See also
  mwAwareType

## user

char* mwAwareIdBlock::user

user id

The documentation for this struct was generated from the following file:

- mw_common.h